# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tasks', '0002_djangotask_data'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='djangotask',
            name='data',
        ),
    ]
